Subject: CCL: Batch Substructure Searching

From: Paul Soper <[email-masked]>
Date: Mon, 14 Apr 1997 16:30:17 -0400

A colleage of mine is looking for a non-interactive program
which will take two 2D structures, compare them, and say whether
one is present as a substructure in the other.  He wants to do a
large number of pair-wise comparisons, so batch operation is a
must.  He'd obviously prefer that the program be available
without cost.

Thanks,
Paul Soper

-----------------------------------------------------------------
Paul Soper                        All the usual disclaimers apply
DuPont Central Research             [email-masked]  
P.O. Box 80328                                 Tel (302)-695-1757  
Wilmington, DE 19880-0328                      FAX (302)-695-2112  
-----------------------------------------------------------------